PO4A-DISPLAY-POD(1)

NOME
po4a-display-pod - exibe um arquivo POD traduzido de acordo com um PO

SINOPSE

po4a-display-pod -p ARQUIVO_PO -m ARQUIVO_POD [-o OPT_PO4A]

DESCRIÇÃO

Os tradutores podem usar po4a-display-pod para ver como sua tradução de uma página man será renderizada para os usuários finais, sem recompilar e reinstalar todo o projeto. Na maioria das vezes, o arquivo POD só está disponível no pacote fonte ou incorporado no script Perl.

OPÇÕES

-p ARQUIVO_PO
    O arquivo PO contendo as traduções.

-m ARQUIVO_POD
    O arquivo POD original usado pelo po4a para gerar o arquivo PO.

-o OPT_PO4A
    Algumas opções para passar para po4a-translate(1).

VEJA TAMBÉM

po4a-display-man(1)

AUTOR

Florentin Duneau